package cn.nhyw.gysgl.model;

import cn.base.bean.BaseBean;
//[供应商信息]

public class NhywgysxxBean extends BaseBean implements java.io.Serializable {
	private String xh;//[序号]
	private String gysmc;//[供应商名称]
	private String gysbh;//[供应商编号]
	private String gysjc;//[供应商简称]
	private String gyslb;//[供应商类别]
	private String gysclrq;//[供应商成立日期]
	private String fwkasj;//[服务开始时间]
	private String fwjssj;//[服务结束时间]
	private String lxr;//[联系人]
	private String lxdh;//[联系电话]
	private String lxdzqu;//[联系地址区划]
	private String lxdzxz;//[联系地址详址]
	private String gysjj;//[供应商简介]
	private String cjry;//[创建人员]
	private String cjrq;//[创建日期]
	private String xgry;//[修改人员]
	private String xgrq;//[修改日期]
	private String bz;//[备注]
	private String kz1;//[扩展1]
	private String kz2;//[扩展2]
	private String kz3;//[扩展3]
	private String kz4;//[扩展4]
	public void setXh(String xh){
		this.xh = xh;
	}
	public String getXh(){
		return xh;
	}
	public void setGysmc(String gysmc){
		this.gysmc = gysmc;
	}
	public String getGysmc(){
		return gysmc;
	}
	public void setGysbh(String gysbh){
		this.gysbh = gysbh;
	}
	public String getGysbh(){
		return gysbh;
	}
	public void setGysjc(String gysjc){
		this.gysjc = gysjc;
	}
	public String getGysjc(){
		return gysjc;
	}
	public void setGyslb(String gyslb){
		this.gyslb = gyslb;
	}
	public String getGyslb(){
		return gyslb;
	}
	public void setGysclrq(String gysclrq){
		this.gysclrq = gysclrq;
	}
	public String getGysclrq(){
		return gysclrq;
	}
	public void setFwkasj(String fwkasj){
		this.fwkasj = fwkasj;
	}
	public String getFwkasj(){
		return fwkasj;
	}
	public void setFwjssj(String fwjssj){
		this.fwjssj = fwjssj;
	}
	public String getFwjssj(){
		return fwjssj;
	}
	public void setLxr(String lxr){
		this.lxr = lxr;
	}
	public String getLxr(){
		return lxr;
	}
	public void setLxdh(String lxdh){
		this.lxdh = lxdh;
	}
	public String getLxdh(){
		return lxdh;
	}
	public void setLxdzqu(String lxdzqu){
		this.lxdzqu = lxdzqu;
	}
	public String getLxdzqu(){
		return lxdzqu;
	}
	public void setLxdzxz(String lxdzxz){
		this.lxdzxz = lxdzxz;
	}
	public String getLxdzxz(){
		return lxdzxz;
	}
	public void setGysjj(String gysjj){
		this.gysjj = gysjj;
	}
	public String getGysjj(){
		return gysjj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(String kz2){
		this.kz2 = kz2;
	}
	public String getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}